# Generated by Django 2.2.9 on 2020-11-05 17:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_remoto', '0004_auto_20200825_1159'),
    ]

    operations = [
        migrations.AddField(
            model_name='execucaoensaio',
            name='comentario',
            field=models.CharField(blank=True, max_length=1000),
        ),
        migrations.AddField(
            model_name='execucaoensaio',
            name='tag',
            field=models.CharField(choices=[('n', 'Nada de especial'), ('b', 'Resultado bom'), ('r', 'Resultado ruim'), ('d', 'Fiquei com dúvida'), ('f', 'Favorito')], default='n', max_length=1),
        ),
    ]
